package sgc.portal.co.co0106.persistence;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.co.co0106.dto.CO01060001USearch;
import sgc.portal.co.co0106.model.CO01060001U;

@Mapper
public interface CO01060001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CO01060001USearch search);

    int update1(CO01060001U cO01060001U);
    int update2(CO01060001U cO01060001U);

}
